using UnityEngine;
using System.Collections;


public class sprite_change : MonoBehaviour {

	public Sprite hitSprite;

	void OnCollisionEnter(Collision other)
	{

		GetComponent<SpriteRenderer>().sprite = hitSprite;

	}
}
